/// class PD.Manage.Modules.ExpressionGeneralFeature
// using ProspectDirector.Web.UI.FeatureSets.MacroEditorBase

PD.Manage.Modules.ExpressionGeneralFeature =
ProspectDirector.Web.UI.FeatureSets.MacroEditorBase.extend({

    //==============================
    // PUBLIC METHODS
    //==============================

    activate: function () {
        new PDJS.Manage.Tags.ExpressionGeneralFeature({
            container: "#" + this.getId(),
            adaptedEditor: this
        });
    }

});